﻿@model TruePotentialDevTest.Models.AlertViewModel
@{
    ViewBag.Title = "Alert";
    ViewBag.Header = "Alert";
}

<div class="centercontent">
    <h2>@Model.Title</h2>
    <p>@Model.Message</p>
</div>

